
/* Mobile */
@media only screen and (max-width: 767px)
{

  #modal-lang .close {
    right: 30px;
  }

  #modalMusica .modal-content p{
    font-size:35px;
    line-height:40px;
  }

  #modalMusica .modal-content p + span{
    font-size:15px
  }

  #modalMusica .modal-content .boton{
    margin-bottom:15px;
  }

  .title{
    font-size: 35px;
    padding: 0 15px;
  }

  .subtitle{
    font-size: 19px;
    padding: 0 15px;
  }

  section.portada .content-portada h1{
    font-size: 75px;
    line-height: 60px;
  }

  section.cuenta-regresiva .box-aros{
    width: 100%;
  }

  section.portada .box-nombres-fecha-portada h1 span {
    font-size: 30px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin-bottom: 7px;
  }

  section.portada .flecha-continuar {
    width: 40px;
    bottom: -15%;
  }

  section.portada ul.lang-inv {
    top: -55px;
  }

  

  section.portada .content-portada span.fecha:before{
    right: -40px;
  }

  section.portada .content-portada span.fecha:after{
    left: -40px;
  }

  section.portada .content-portada{
    width: 95%;
    margin-bottom: 5%;
  }

  section.portada .content-portada span.fecha{
    font-size: 22px;
    margin-bottom: 15px;
  }

  section.portada{
    padding-bottom: 50%;
  }

  section.portada .box-frase-portada p{
    font-size: 20px;
  }

  section.portada .box-frase-portada{
    margin-top: 30%;
  }

  section.portada::after{
    bottom: -5%;
  }

  section.cuenta-regresiva .box-aros .box-circulo span.falta{
    font-size: 40px;
    margin-top: 0;
  }

  section.cuenta-regresiva .reloj-col span.number{
    font-size: 27px;
  }

  section.footer h4 {
    font-size: 70px;
    line-height: 60px;
  }

  section.footer h4 span{
    font-size: 30px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }

  section.footer .col-acciones-footer ul {
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 50px;
    font-size: 15px;
    line-height: 15px;
  }

  section.cuenta-regresiva .reloj-col span.time {
    font-size: 18px;
  }

  section.portada .portada-flor-izq-sup{
    width: 33%;
  }

  section.portada img.portada-flor-der-inf{
    width: 30%;
  }

  section.cuenta-regresiva .box-aros .box-circulo{
    padding: 28px 35px;
    width: 75%;
    height: auto;
    max-width: 350px;
  }

  section.ceremonia-fiesta .col-ceremonia h3, section.ceremonia-fiesta .col-fiesta h3 {
    padding: 8px 30px;
  }

  section.ceremonia-fiesta .col-ceremonia.col-oculta h3, section.ceremonia-fiesta .col-fiesta.col-oculta h3 {
    padding: 8px 10px;
    font-size: 20px;
  }

  section.ceremonia-fiesta .col-ceremonia h3:after, section.ceremonia-fiesta .col-fiesta h3:after {
    font-size: 65px;
    line-height: 15px;
  }

  section.ceremonia-fiesta .col-ceremonia h3:after, section.ceremonia-fiesta .col-fiesta h3:after {
    font-size: 65px;
    line-height: 15px;
  }


  section.ceremonia-fiesta .col-ceremonia.col-oculta h3:after, section.ceremonia-fiesta .col-fiesta.col-oculta h3:after {
    font-size: 55px;
    line-height: 10px;
  }
  
  section.ceremonia-fiesta .col-ceremonia.col-oculta h3:before, section.ceremonia-fiesta .col-fiesta.col-oculta h3:before {
    font-size: 55px;
    line-height: 10px;
  }

  section.ceremonia-fiesta .col-ceremonia .anim-anillos, section.ceremonia-fiesta .anim-fiesta{
    width: 55%;
  }

  section.portada img.portada-flor-izq-inf{
    width: 25%;
    bottom: -25%;
  }

  section.instagram{
    padding-top: 35%;
    padding-bottom: 50%;
  }

  section.footer{
    padding-bottom: 20%;
    padding-top: 30%;
  }

  section.regalos{
    padding-top: 90px;
    padding-bottom: 25%;
  }

  section.fiesta{
    padding-top: 25%;
    padding-bottom: 35%;
  }

  section.ceremonia-fiesta{
    padding-bottom: 35%;
  }
  
  section.galeria {
    padding-top: 70px;
    padding-bottom: 15%;
  }

  section.galeria .slick-dots li {
    margin: 0 10px;
  }

  #modalMapa .modal-header .modal-title{
    font-size: 23px;
  }

  section.portada .portada-flor-der-inf{
    bottom: 20%;
    width: 18%;
  }

  section.portada .portada-flor-izq-inf {
    bottom: -40%;
    width: 30%;
  }

  section.regalos .regalos-flor-der {
    bottom: 16%;
    width: 26%;
  }

  section.ceremonia-fiesta .info-col .info-box a.boton{
    min-width: 80%;
  }

  section.regalos:after {
    height: 20%;
    top: 92%;
  }
  
  section.ceremonia-fiesta .ceremonia-fiesta-flor-der {
    width: 20%;
    bottom: 25%;
  }

  section.fiesta .fiesta-flor-izq{
    max-width: 25%;
    bottom: -30%;
  }

  section.fiesta:after{
    bottom: -35px;
  }

  section.instagram .hashtag{
    font-size: 25px;
  }

  section.instagram:after{
    bottom: -5%;
  }

  section.fiesta .item-fiesta a.boton{
    min-width:100%
  }

  #controlador-musica{
    top: initial;
    bottom:0;
    right: 0;
  }

  .music-anim-icon{
    width: 80px;
    height: 80px;
    cursor: pointer;
  }


}





/* Otros */
@media only screen and (min-width: 750px)
{
  section.ceremonia-fiesta .ceremonia-fiesta-flor-der{
    width: 13%;
  }

}



/* De tablet a Descktop */
@media only screen and (min-width: 992px)
{

  /* Modal asistencia */

  #modalAsistencia .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #modalAsistencia .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalAsistencia .close{
    top: 0;
    right: 25px;
  }
  
  #modalAsistencia .img-top-modal img{
    margin-top: -28%;
  }



  /* Modal sugerir cancion */

  #modalSugerirCancion .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #modalSugerirCancion .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalSugerirCancion .close{
    top: 0;
    right: 25px;
  }
  
  #modalSugerirCancion .img-top-modal img{
    margin-top: -28%;
  }

  
  /* Modal vestuario */

  #modalVestuario .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 54%;
  }

  #modalVestuario .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalVestuario .close{
    top: 0;
    right: 25px;
  }
  
  #modalVestuario .img-top-modal img{
    margin-top: -28%;
  }


  /* Modal tips */

  #modalTips .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 54%;
  }

  #modalTips .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalTips .close{
    top: 0;
    right: 25px;
  }
  
  #modalTips .img-top-modal img{
    margin-top: -28%;
  }



  /* Modal Hotel */

  #modalHotel .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 54%;
  }

  #modalHotel .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalHotel .close{
    top: 0;
    right: 25px;
  }
  
  #modalHotel .img-top-modal img{
    margin-top: -28%;
  }



  /* Modal Bus */

  #modalBus .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 54%;
  }

  #modalBus .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalBus .close{
    top: 0;
    right: 25px;
  }
  
  #modalBus .img-top-modal img{
    margin-top: -28%;
  }




  /* Modal Tarjeta */

  #modalTarjeta .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 54%;
  }

  #modalTarjeta .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalTarjeta .close{
    top: 0;
    right: 25px;
  }
  
  #modalTarjeta .img-top-modal img{
    margin-top: -28%;
  }





  /* Modal regalos */

  #modalRegalos .modal-content{
    border: none;
    background: none;
    text-align: center;
    max-width: 800px;
    height: 580px;
    padding: 12% 24%;
    background: url('../img/img_modal01.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #modalRegalos .modal-body{
    padding: 1rem 1.5rem;
  }


  #modalRegalos .close{
    top: 0;
    right: 25px;
  }
  
  #modalRegalos .img-top-modal img{
    margin-top: -28%;
  }

  
  
  .content-fotos .shadow-left{
    display: block;
    position: absolute;
    left: 0;
    z-index: 999;
    height: 150%;
    width: 6%;
    background: url('../img/img_sombraGaleria_izq.svg') left center no-repeat;
    top:-27%
  }

  .content-fotos .shadow-right{
    display: block;
    position: absolute;
    right: 0;
    z-index: 999;
    height: 150%;
    width: 6%;
    background: url('../img/img_sombraGaleria_der.svg') right center repeat-y;
    top:-27%
  }


  /* Responsive de modal */

  #idModal .modal-body {
    padding: 1rem 1.5rem;
    overflow-y: auto;
    max-width: 83%;
    margin-left: 31px;
    margin-bottom: 75px;
    padding-right: 10px;
  }

  /* ----- */


}


